/* No comment provided by engineer. */
"Close" = "关闭";

/* No comment provided by engineer. */
"Console Window" = "控制台窗口";

/* No comment provided by engineer. */
"Creating Backup..." = "正在创建备份文件。。。";

/* No comment provided by engineer. */
"Device Connected: " = "设备已连接： ";

/* No comment provided by engineer. */
"Donate" = "捐赠";

/* No comment provided by engineer. */
"Error: USB Service was unable to attain required privileges." = "错误：USB 服务无法达到所需的权限";

/* No comment provided by engineer. */
"Error: USB Socket Closed Unexpectedly." = "错误：USB 插座意外关闭";

/* No comment provided by engineer. */
"If you like SemiRestore, please donate on http://semi-restore.com/ and follow @coolstarorg on twitter.\nSemiRestore is ©2013, CoolStar Organization." = "如果您喜欢 SemiRestore, 请到 http://semi-restore.com/ 捐赠以支持。您也可以在 Twitter 上关注 @coolstarorg . \nSemiRestore 是 ©2013, CoolStar Organization.";

/* No comment provided by engineer. */
"OK" = "确认";

/* No comment provided by engineer. */
"Patching Files..." = "正在创建补丁文件。。。";

/* No comment provided by engineer. */
"Performing Clean Up" = "正在运行清理步骤";

/* No comment provided by engineer. */
"Performing Stage 1" = "正在运行第1步骤";

/* No comment provided by engineer. */
"Performing Stage 2" = "正在运行第2步骤";

/* No comment provided by engineer. */
"Performing Stage 2.1" = "正在运行第2.1步骤";

/* No comment provided by engineer. */
"Performing Stage 2.2" = "正在运行第2.2步骤";

/* No comment provided by engineer. */
"Performing Stage 2.3" = "正在运行第2.3步骤";

/* No comment provided by engineer. */
"Performing Stage 3" = "正在运行第3步骤";

/* No comment provided by engineer. */
"Performing Stage 4" = "正在运行第4步骤";

/* No comment provided by engineer. */
"Performing Stage 5" = "正在运行第5步骤";

/* No comment provided by engineer. */
"Running Exploit..." = "正在运行破解漏洞。。。";

/* No comment provided by engineer. */
"SemiRestore Complete!" = "SemiRestore 完成！";

/* No comment provided by engineer. */
"SemiRestore complete!" = "SemiRestore 完成！";

/* No comment provided by engineer. */
"SemiRestore is free software by CoolStar.\nIf you paid for it, demand a refund now.\nMake sure you got SemiRestore from http://semi-restore.com/\n© 2013, CoolStar Organiation. All Rights Reserved." = "SemiRestore 是个免费软件，原创于 CoolStar. \n 如果您付了任何的现金，请马上要求退款. \n 确定您的 SemiRestore 是从 http://semi-restore.com/ 下载的 \n© 2013, CoolStar Organization. All Rights Reserved.";

/* No comment provided by engineer. */
"Starting SemiRestore Service..." = "正在准备 SemiRestore 服务。。。";

/* No comment provided by engineer. */
"To begin, please connect your iPhone, iPod touch or iPad." = "请连接您的 iPhone, iPod Touch 或 iPad 设备以开始 SemiRestore。";

/* No comment provided by engineer. */
"Waiting for Reboot..." = "等待重户中。。。";

/* No comment provided by engineer. */
"Welcome to SemiRestore." = "欢迎来到 SemiRestore.";

/* No comment provided by engineer. */
"Unknown Device: " = "未知设备： ";

/* No comment provided by engineer. */
"Waiting..." = "等候...";